﻿html, body 
{
    height: 100%;
    width: 100%;
    margin: 0;
    padding: 0;
    overflow : hidden;
    color: white;
    background-color: #505050;
}

iframe
{
    width: 100%;
    height: 100%;
    overflow: hidden;
    margin: 0;
    padding: 0;
    position: absolute;
    display: block;
    border: 0;
}

#container
{
    position: relative;
    width: 100%;
    height: 100%;
    -webkit-overflow-scrolling: touch;
    overflow: auto;
}

#socialbar
{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    height: 45px;
    margin: 0 auto;
    border: 0;
    overflow: hidden;
    background-color: #505050;
}

#democontainer
{
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    top: 45px;
}

#democontainer-nosocialbar
{
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    top: 0;
}

.logo-container {
    height: 45px;
}

.logo-container .logo {
    position: absolute;
    display: block;
    overflow: hidden;
    top: 6px;
    left: 0;
    height: 32px;
    width: 150px;
    margin-left: 13px;
    background: url("/Images/MSFT_logo_rgb_C-Wht.png") no-repeat;
}

    .logo-container .logo-pros {
        position: absolute;
        display: block;
        overflow: hidden;
        top: 6px;
        left: 0;
        height: 32px;
        width: 115px;
        margin-left: 13px;
        background: url("/Images/Pros-logo.png") no-repeat;
    }

/*.svg .logo-container .logo {
    background-image: url("/Images/MS_rgb_Dynamics_Blu286_D.svg");
}*/

